Hlavní navigace

VLC 1.1.12 opravuje chybu v implementaci RTSP protokolu

Sdílet

Adam Štrauch 17. 10. 2011

Kvůli jediné bezpečnostní chybě vyšla nová verze přehrávače VLC s označením 1.1.12. Chyba byla schovaná v implementaci protokolu RTSP, která útočníkovi umožňovala shodit VLC vzdáleně. Náchylné jsou všechny verze od 1.1.11 a níž. Chyba se objevuje jen v určité kombinaci zapnutých funkcí, které jsou popsány v odkazovaném článku. Mezi další novinky v této subverzi patří vylepšená podpora pro PulseAudio a audio výstup na Mac OS X.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.